Bug 1066782

Summary: Release Zanata 3.3 to production
Product: [Retired] Zanata Reporter: Carlos Munoz <camunoz>
Component: DeploymentAssignee: Patrick Huang <pahuang>
Status: CLOSED CURRENTRELEASE QA Contact: Zanata-QA Mailling List <zanata-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 3.3CC: camunoz, djansen, sflaniga, zanata-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: 3
Clone Of: Environment:
Last Closed: 2014-03-12 05:06:34 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1044768, 1069428    
Bug Blocks:    

Description Carlos Munoz 2014-02-19 05:50:42 UTC
- Complete package preparation (branching)
- MEAD release
- Communicate with eng-ops for release.
- Release Notes with a list of Bugs and links, as well as new user features.
- Release war file and JBoss server for download.

Comment 1 Carlos Munoz 2014-02-19 06:04:49 UTC
Secondary contact: sflanigan@redhat.com

Comment 3 Patrick Huang 2014-02-21 00:23:26 UTC
Release notes:
https://github.com/zanata/zanata-server/wiki/Release-Notes-3.3

Comment 4 Patrick Huang 2014-03-04 23:08:31 UTC
translate.engineering release ticket:
https://engineering.redhat.com/rt/Ticket/Display.html?id=281107

Comment 5 Patrick Huang 2014-03-06 00:02:50 UTC
translate.zanata.org ticket:
https://engineering.redhat.com/rt/Ticket/Display.html?id=281895
translate.jboss.org ticket:
https://engineering.redhat.com/rt/Ticket/Display.html?id=281893

Comment 6 Patrick Huang 2014-03-12 05:21:41 UTC
Release note revised:
https://github.com/zanata/zanata-server/wiki/Release-Notes-3.3.2